.av_promobox.av-n8u02a-c8b39b5dc0b4f1e04be1c449805ef46a{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuhko26n-c84b2b5d18eb902c50ff82a58c8ece88{
padding-bottom:10px;
}
body .av-special-heading.av-kuhko26n-c84b2b5d18eb902c50ff82a58c8ece88 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhko26n-c84b2b5d18eb902c50ff82a58c8ece88 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuhliraa-442b3bc45368e361e89a836dff740694{
padding-bottom:10px;
}
body .av-special-heading.av-kuhliraa-442b3bc45368e361e89a836dff740694 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhliraa-442b3bc45368e361e89a836dff740694 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kwy59gs9-f06ff8d4b8cc03ca7a6c6b50199c2661{
padding-bottom:10px;
}
body .av-special-heading.av-kwy59gs9-f06ff8d4b8cc03ca7a6c6b50199c2661 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwy59gs9-f06ff8d4b8cc03ca7a6c6b50199c2661 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kwy5a092-5360a8494d46c20d766dadda8920d422{
padding-bottom:10px;
}
body .av-special-heading.av-kwy5a092-5360a8494d46c20d766dadda8920d422 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwy5a092-5360a8494d46c20d766dadda8920d422 .av-subheading{
font-size:15px;
}

.av_promobox.av-oz3xxu-3913fd20d7b19f7deaafad2240f6e96f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-43r3vua-7e558d3bdfead45b4acf684c4cceec43{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-c1892q-5f67212d6126fc5b96db926e2155423e{
height:20px;
}

#top .av-special-heading.av-2vsb042-9013a43edd3ca089f0230691243a204e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2vsb042-9013a43edd3ca089f0230691243a204e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2vsb042-9013a43edd3ca089f0230691243a204e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2vsb042-9013a43edd3ca089f0230691243a204e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2dx4faq-e4d93a5c336c99e1077bb607b2038647{
height:15px;
}

#top #wrap_all .avia-button.av-1ffahpu-380651dd6fa2da1cd697cc822a528145{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1ffahpu-380651dd6fa2da1cd697cc822a528145 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1csbuqa-b54085e292dc97198c5f8e419038e6cd{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1csbuqa-b54085e292dc97198c5f8e419038e6cd:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1csbuqa-b54085e292dc97198c5f8e419038e6cd .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1csbuqa-b54085e292dc97198c5f8e419038e6cd:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-t34axe-f0e36a1e48324f0c747c98df23268369{
height:30px;
}

#top .av-special-heading.av-kwy5amld-d931749010ad7956c9cac01ed34c1c2e{
padding-bottom:10px;
}
body .av-special-heading.av-kwy5amld-d931749010ad7956c9cac01ed34c1c2e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwy5amld-d931749010ad7956c9cac01ed34c1c2e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mgjwpc8q-f8f7ee866b44682ee5df62c8d090c596{
padding-bottom:10px;
}
body .av-special-heading.av-mgjwpc8q-f8f7ee866b44682ee5df62c8d090c596 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mgjwpc8q-f8f7ee866b44682ee5df62c8d090c596 .av-subheading{
font-size:15px;
}

.av_promobox.av-1nb3tsi-b981dfc5f9426bfebb07bba3a8fac545{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-mgjws59r-c056da355c5457be8530d1bb23d6be21{
padding-bottom:10px;
}
body .av-special-heading.av-mgjws59r-c056da355c5457be8530d1bb23d6be21 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mgjws59r-c056da355c5457be8530d1bb23d6be21 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1b4di42-a60cc00f0605e0ea442fb5a23db6ff30{
height:10px;
}

#top .av-special-heading.av-kx860m4m-33b1fa52fe60f10ddf2b774d2c2fc307{
padding-bottom:10px;
}
body .av-special-heading.av-kx860m4m-33b1fa52fe60f10ddf2b774d2c2fc307 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kx860m4m-33b1fa52fe60f10ddf2b774d2c2fc307 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-qkuzma-4fca5b080cdddfc3881a0a46db6bdf8d{
height:10px;
}

